.skin-blue .main-header .navbar {
    background-color: #000000;
    z-index: 0;
}
.logo-bg {
    background-color: #000 !important;
}

.jobview{
    color: #ff8243;
}
.attachment-block clearfix{
    background-color: #fff(224, 224, 224);
}
.btn success{
    background-color: rgb(233, 162, 10);
}

.job-post a i{
    color:#222;
}

.btn-register{
    background-color:green;
    padding:10px 15px;
    color:#fff;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}